.formationContent{
    width: 100%;
    border-radius: $borderRadius;
    


    ul{
        display: flex;
        flex-wrap: wrap;
        height: 101%;
        max-width: 100%;

        .ecole{
            width: 49%;
            margin-bottom: 1%;
            margin-right: 1%;
            align-items: center;


            li{
                border-radius: $borderRadius;
                padding: 20px;
                background-color: var(--color-6);
                height: 100%;

                
                h1{
                    color: var(--color-3);
                    font-size: 2.3rem;
                }
    
                span{
                    font-size: 150%;
                    color: var(--color-4);
                }
                
                img{
                    margin-top: 10px;
                    width: 100%;
                }

                p{
                    font-size: 170%;
                    color: var(--color-4);
                }
            }
        }  
    }
}

@media screen and (max-width: 850px){
    .formationContent {
      margin: 0 !important;
    }
  }
  @media screen and (max-width:760px){
    .formationContent {
        
        ul{
            width: 100% !important;
            display: block !important;
            .ecole{
                width: 100% !important;
                margin-left: 0px !important;
            }
            li{
                width: 100% !important;
            }
        }
    }
  }